Source: fuel-nailgun
Version: 10.0.0-1.mos9097
Binary:
  - fuel-nailgun
  - fuel-openstack-metadata
  - fencing-agent
Build_time: 2017-02-13-12-29-59
Code_project:
  fuel-web: c77aa8923a59675d2474ef448d92663a31d5619c
